/*Write your custom css in this file.*/

.scan-content {
    width:100%;
}

.scan-align-content {
    display:flex;
    flex-direction: column;
    align-items: center;
    width:100%;
}

#preview {
    width:446px;
}

#scan-preview {
    width:320px;
    height: 251px;
    border:1px solid #444;
}

#scan-content-qrcode {
    display:none;
    width:320px;
    min-height: 230px;
    background: #f1f2f3;
}

#scan {
    font-size:16px;
    color:#FFF;
    width:160px;
    height:35px;
    margin-top:15px;
    background:green;
    border:0;
    transition:0.4s;
}
#scan:hover {
    background:#156e15;
}

.content-report {
    display:flex;
    align-self:center;
    padding:15px;
}

#modal-filtrar-relatorio {
    align-self:center;
}

@media screen and (max-width:760px) {
    .content-report {
        flex-direction: column;
        justify-content: center;
    }

    #modal-filtrar-relatorio {
        align-self:flex-start;    
    }
}